Subject: Re: HTML mail (was Re: bridling hostility)]

From: Lee Daniel Crocker <[email-masked]>
Date: Thu, 12 Dec 2002 14:00:57 -0600

> (Robin Lee Powell <[email-masked]>):
>
> > Most mail clients are *not* HTML savvy. And I know of no good ones
> > which are. 
> 
> Umm, I'm aware of none, except 'mail' and 'mailx', on unix machines
> which are *not*.
> 
> mutt, mh, elm, and pine all deal with HTML just fine.

Yes, I use mutt, and it handles HTML beautifully: I tell it to
automatically delete any HTML-only mail I receive, and it does.

...now, if I could just remember that Lojban-list doesn't
default to reply-to-list...

-- 
Lee Daniel Crocker <[email-masked]> <http://www.piclab.com/lee/>
"All inventions or works of authorship original to me, herein and past,
are placed irrevocably in the public domain, and may be used or modified
for any purpose, without permission, attribution, or notification."--LDC